A postal address

### Hierarchy

- SCPostalAddress

## Index

### Properties

- addressCountry
- addressLocality
- addressRegion
- postOfficeBoxNumber
- postalCode
- streetAddress

## Properties

### addressCountry

addressCountry: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5034

Country of the address

### addressLocality

addressLocality: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5038

City of the address

### Optional addressRegion

addressRegion: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5042

State of the address

### Optional postOfficeBoxNumber

postOfficeBoxNumber: undefined | string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5050

Optional post box number

### postalCode

postalCode: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5046

Zip code of the address

### streetAddress

streetAddress: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:5054

Street of the address - with house number!

Generated using TypeDoc